html, body {
	height: 100%;
}
body {
    color: #959595;
}
a, a:focus, a:active, a:hover {
    color: #959595;
    text-decoration: none;
}
p:empty {
	display: none;
}
.header-content {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -41px;
}
header {
    margin-top: 20px;
}
header h1 {
    float: left;
    color: white;
    font-size: 12px;
	cursor: default;
	margin-left: 8px;
}
header nav {
    float: right;
    line-height: 43px;
	margin-top: 10px;
}
header nav a {
    padding: 0 10px 5px 10px;
	margin: 0 4px;
	display: inline-block;
}
header nav a.last-child { padding-right: 0; }
header nav a.active {
    /*background: url('/Images/sprite.png') no-repeat -81px 4px;
	position: relative;*/
	font-weight: bold;
}
header nav a.active span {
	/*background: white url('/Images/sprite.png') no-repeat -315px 8px;
	display: inline-block;
	width: 10px;
	height: 30px;
	position: absolute;
	bottom: 0;*/
}

#main { 
	min-height: 400px; 
}
#main .grid_2 {
    width: 113px;
	margin-right: 7px;
}
#main .grid_10 {
    width: 820px;
	float: right;
	margin-left: 0;
}
#main nav {
	padding-top: 2px;
}
#main nav a {
    display: inline-block;
    margin-bottom: 2px;
	padding: 0 8px 5px 8px;
	font-size:12px;
	color: #7a7a7a;
}
#main nav h2:first-child a {
	display: none;
}
#main nav h2 a.last-child { 
	font-weight:bold;
	color: #959595;
}
#main nav h2 {
	font-weight: normal;
	font-size: 13px;
	margin: 0;
}
#main nav a.active {
    background: url('/Images/sprite.png') no-repeat -81px 4px;
	position: relative;
}
#main nav a.active span{
	background: white url('/Images/sprite.png') no-repeat -315px 4px;
	display: inline-block;
	width: 10px;
	height: 26px;
	position: absolute;
	bottom: 0;
}
#main nav h2 a.last-child.active,
#main nav a.last-child.active span{
	background: none;
}
#main figure {
    margin: 0;
    padding: 0;
}
#main ul, #main .text { display: none; color: #494949; }
#main .grid_10 .div-p { /*width: 325px; float: left; margin-right: 10px;*/ }
#main .grid_10 .div-p.last-child { margin-right: 0px; }
.gv_imageStore { display: none; }
#main .gv_galleryWrap { position: relative; background: #fff; font-size: 10pt; display: none; }
#main .gv_gallery { overflow: hidden; position: relative; background: #fff;}
#main .gv_imageStore { visibility: hidden; position: absolute; top: -10000px; left: -10000px; }
#main .gv_galleryWrap {
    padding: 0 !important;
	background: #fff;
}
#main .gv_panel img {
	width: auto !important;;
	height: auto !important;
}
#main .gv_panelNavPrev,
#main .gv_panelNavNext {
    background: url('/Images/sprite.png') no-repeat -50px 0;
	width: 24px;
	height: 24px;
	float: right;
	cursor: pointer;
	display: block !important;
	position: absolute;
	bottom: 10px;
	z-index: 201;
	left: 30px;
	bottom: 4px;
	opacity: 0.8;
	
}
#main .gv_panelNavPrev:hover,
#main .gv_panelNavNext:hover {
	opacity: 0.9;
	
}
#main .gv_panelNavPrev:active,
#main .gv_panelNavNext:active {
	opacity: 1;
	
}
#main .gv_panelNavPrev {
	background: url('/Images/sprite.png') no-repeat -20px 0;
	left: 0px;
}
#main .gv_overlay {
	position: absolute;
	background: white;
	font-size: 14px;
	z-index: 200;
	bottom: 10px !important;
	left: 0 !important;
	border: none;
}
#main .gv_overlay h4 {
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	color: #ACACBB;
}
.gallery-switch { position: absolute; }

#main article p {
	margin-bottom: 15px;
	line-height: 18px;
}
#main article table {
	margin: 0 auto;
}
#main article div.contacts {
	margin-left: 129px;
}
#main article span.email {
	background: url('/Images/sprite.png') no-repeat 0 3px;
	padding-left: 20px;
}
#main article span.phone {
	background: url('/Images/sprite.png') no-repeat 0 -22px;
	padding-left: 20px;
}
#main article span.cellphone {
	background: url('/Images/sprite.png') no-repeat 0 -49px;
	padding-left: 20px;
}
#main aside img {
	padding-top: 20px;
}

.footer, .push{
	height: 41px;
}
footer {
	text-align: right;
	font-size:11px;
	color: #ACACBB;
}
footer a:hover {
	text-decoration: underline;
}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
